=== debian/changelog ===
suricata (1:5.0.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 04 May 2020 14:44:18 +0200

suricata (1:5.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Use /run instead of /var/run for pidfiles. Thanks to Michael Berg for the
    patch.
    Closes: #954435
  * Bump libhtp dependency to 0.5.33.
  * Remove nonexistent Files entries in d/copyright.
  * Use correct DEB_LDFLAGS_MAINT_APPEND in d/rules..

 -- Sascha Steinbiss <satta@debian.org>  Wed, 29 Apr 2020 09:34:49 +0200
