## suricata 6.0.1

=== suricata-update/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15.1 from Makefile.am.
+# Makefile.in generated by automake 1.15 from Makefile.am.
 # suricata-update/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2017 Free Software Foundation, Inc.
+# Copyright (C) 1994-2014 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -97,7 +97,7 @@
 	$(ACLOCAL_M4)
 DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
 mkinstalldirs = $(install_sh) -d
-CONFIG_HEADER = $(top_builddir)/config.h
+CONFIG_HEADER = $(top_builddir)/src/autoconf.h
 CONFIG_CLEAN_FILES =
 CONFIG_CLEAN_VPATH_FILES =
 AM_V_P = $(am__v_P_$(V))
@@ -122,27 +122,33 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/suricata-1588068380/missing aclocal-1.15
+ACLOCAL = ${SHELL} /builds/inliniac/suricata-ci/suricata/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /tmp/suricata-1588068380/missing autoconf
-AUTOHEADER = ${SHELL} /tmp/suricata-1588068380/missing autoheader
-AUTOMAKE = ${SHELL} /tmp/suricata-1588068380/missing automake-1.15
-AWK = gawk
-CARGO = /home/victor/.cargo/bin//cargo
-CARGO_HOME = 
+AUTOCONF = ${SHELL} /builds/inliniac/suricata-ci/suricata/missing autoconf
+AUTOHEADER = ${SHELL} /builds/inliniac/suricata-ci/suricata/missing autoheader
+AUTOMAKE = ${SHELL} /builds/inliniac/suricata-ci/suricata/missing automake-1.15
+AWK = mawk
+CARGO = /usr/bin/cargo
+CARGO_BUILD_TARGET = 
+CARGO_HOME = /root/.cargo
+CBINDGEN = /usr/bin/cbindgen
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -march=native -I${srcdir}/../rust/gen/c-headers
-CLANG = /usr/local/bin/clang
+CFLAGS = -g -O2 -std=c11 -march=native -I${srcdir}/../rust/gen -I${srcdir}/../rust/dist
+CLANG = 
 CLANG_CFLAGS = 
 CONFIGURE_DATAROOTDIR = /usr/local/share
 CONFIGURE_LOCALSTATEDIR = /usr/local/var
 CONFIGURE_PREFIX = /usr/local
 CONFIGURE_SYSCONDIR = /usr/local/etc
 CPP = gcc -E
-CPPFLAGS = -I${srcdir}/../libhtp/  -I/usr/local/include/hs -I/usr/include/nspr -I/usr/include/nss -I/usr/include/nspr
+CPPFLAGS = -I${srcdir}/../libhtp/  -I/usr/include/nspr -I/usr/include/nss -I/usr/include/nspr
+CXX = g++
+CXXCPP = g++ -E
+CXXDEPMODE = depmode=gcc3
+CXXFLAGS = -g -O2
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
@@ -157,8 +163,8 @@
 FGREP = /bin/grep -F
 GCC_CFLAGS = -Wextra -Werror-implicit-function-declaration
 GREP = /bin/grep
-HAVE_COCCINELLE_CONFIG = /usr/bin/spatch
-HAVE_CURL = 
+HAVE_COCCINELLE_CONFIG = no
+HAVE_CURL = /usr/bin/curl
 HAVE_CYGPATH = no
 HAVE_GETCONF_CMD = /usr/bin/getconf
 HAVE_GIT_CMD = /usr/bin/git
@@ -167,7 +173,7 @@
 HAVE_PKG_CONFIG = /usr/bin/pkg-config
 HAVE_PYTHON = /usr/bin/python3
 HAVE_SPHINXBUILD = /usr/bin/sphinx-build
-HAVE_WGET = /usr/bin/wget
+HAVE_WGET = no
 HTP_DIR = libhtp
 HTP_LDADD = ../libhtp/htp/libhtp.la
 INSTALL = /usr/bin/install -c
@@ -176,7 +182,7 @@
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LD = /usr/bin/ld -m elf_x86_64
-LDFLAGS = 
+LDFLAGS =  -rdynamic
 LIBHTPDEVVERSION_CFLAGS = 
 LIBHTPDEVVERSION_LIBS = 
 LIBHTPMINVERSION_CFLAGS = 
@@ -191,8 +197,9 @@
 LIBPRELUDE_LIBS = 
 LIBPRELUDE_PREFIX = 
 LIBPRELUDE_PTHREAD_CFLAGS = 
-LIBS = -lmagic -lcap-ng -lpcap -lnet -ljansson -lpthread -lyaml -lhs -lpcre  -lz -L/usr/local/lib -lhs -lplds4 -lplc4 -lnspr4 -lnss3 -lnssutil3 -lsmime3 -lssl3 -lplds4 -lplc4 -lnspr4
+LIBS = -llz4 -lmagic -lcap-ng -lpcap -lnet -ljansson -lpthread -lyaml -lpcre  -lz -lplds4 -lplc4 -lnspr4 -lnss3 -lnssutil3 -lsmime3 -lssl3 -lplds4 -lplc4 -lnspr4
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
+LIB_FUZZING_ENGINE = 
 LIPO = 
 LLC = 
 LN_S = ln -s
@@ -203,7 +210,7 @@
 LUA_CFLAGS = 
 LUA_INT8 = 
 LUA_LIBS = 
-MAKEINFO = ${SHELL} /tmp/suricata-1588068380/missing makeinfo
+MAKEINFO = ${SHELL} /builds/inliniac/suricata-ci/suricata/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -216,22 +223,24 @@
 PACKAGE = suricata
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = suricata
-PACKAGE_STRING = suricata 5.0.3
+PACKAGE_STRING = suricata 6.0.1
 PACKAGE_TARNAME = suricata
 PACKAGE_URL = 
-PACKAGE_VERSION = 5.0.3
+PACKAGE_VERSION = 6.0.1
 PATH_SEPARATOR = :
 PCAP_CFLAGS =  -I/usr/include
 PCAP_LIBS = 
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
+POW_LIB = 
 RANLIB = ranlib
-RUSTC = /home/victor/.cargo/bin//rustc
-RUSTUP_HOME_PATH = /home/victor/.rustup
-RUST_FEATURES = 
+RUSTC = /usr/bin/rustc
+RUSTUP_HOME_PATH = no
+RUST_FEATURES =  function-macro
 RUST_LDADD = ../rust/target/release/libsuricata.a -ldl -lrt -lm
 RUST_SURICATA_LIB = ../rust/target/release/libsuricata.a
+RUST_SURICATA_LIBDIR = ../rust/target/release
 SECCFLAGS = 
 SECLDFLAGS = 
 SED = /bin/sed
@@ -239,13 +248,14 @@
 SHELL = /bin/bash
 STRIP = strip
 SURICATA_UPDATE_DIR = suricata-update
-VERSION = 5.0.3
-abs_builddir = /tmp/suricata-1588068380/suricata-update
-abs_srcdir = /tmp/suricata-1588068380/suricata-update
-abs_top_builddir = /tmp/suricata-1588068380
-abs_top_srcdir = /tmp/suricata-1588068380
+VERSION = 6.0.1
+abs_builddir = /builds/inliniac/suricata-ci/suricata/suricata-update
+abs_srcdir = /builds/inliniac/suricata-ci/suricata/suricata-update
+abs_top_builddir = /builds/inliniac/suricata-ci/suricata
+abs_top_srcdir = /builds/inliniac/suricata-ci/suricata
 ac_ct_AR = ar
 ac_ct_CC = gcc
+ac_ct_CXX = g++
 ac_ct_DUMPBIN = 
 am__include = include
 am__leading_dot = .
@@ -273,11 +283,11 @@
 e_magic_file = 
 e_magic_file_comment = #
 e_rundir = /usr/local/var/run/
-e_rustdir = /tmp/suricata-1588068380/rust
+e_rustdir = /builds/inliniac/suricata-ci/suricata/rust
 e_sysconfdir = /usr/local/etc/suricata/
 exec_prefix = ${prefix}
 have_cargo_vendor_bin = 
-have_rustup = /home/victor/.cargo/bin//rustup
+have_rustup = no
 host = x86_64-pc-linux-gnu
 host_alias = 
 host_cpu = x86_64
@@ -286,11 +296,11 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /tmp/suricata-1588068380/install-sh
+install_sh = ${SHELL} /builds/inliniac/suricata-ci/suricata/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
-libhs_CFLAGS = -I/usr/local/include/hs
-libhs_LIBS = -L/usr/local/lib -lhs
+libhs_CFLAGS = 
+libhs_LIBS = 
 libhtp_CFLAGS = 
 libhtp_LIBS = 
 libnetfilter_queue_CFLAGS = 
@@ -310,7 +320,7 @@
 psdir = ${docdir}
 runstatedir = ${localstatedir}/run
 rust_vendor_comment = # 
-rustup_home = RUSTUP_HOME=$(RUSTUP_HOME_PATH)
+rustup_home = 
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -382,7 +392,3 @@
 	  if test -d $$d/$$file; then \
 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
 	    if test -d "$(distdir)/$$file"; then \
-	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
-	    fi; \
-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
-	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
