=== debian/changelog ===
suricata (1:6.0.1-3) unstable; urgency=medium

  * Address CVE-2021-35063 by backporting upstream fix.
    Closes: #990835

 -- Sascha Steinbiss <satta@debian.org>  Mon, 19 Jul 2021 13:26:22 +0200

suricata (1:6.0.1-2) unstable; urgency=medium

  * Also specify explicit separate '-latomic' reference on mipsel.
    This addresses a remaining FTBFS there.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 11 Dec 2020 09:35:57 +0100

suricata (1:6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Disable Prelude support.
    This is broken upstream, see https://redmine.openinfosecfoundation.org/issues/4065
  * Bump libhtp dependency to 0.5.36.
  * Disable suricata-update, as it is a separate package in Debian.
  * Add patches to fix builds with new Autoconf scripts.
  * Use debhelper 13.
  * Include upstream's man pages.
  * Add workaround for missing '-latomic' symbols on armel.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 08 Oct 2020 22:23:17 +0200
