=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,18 @@
 export DH_VERBOSE=1
 
 SURICATA_DESTDIR = $(CURDIR)/debian/suricata
-export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
+export DEB_BUILD_MAINT_OPTIONS = hardening=+pie,+bindnow
 export CARGO_HOME = $(CURDIR)/debian/cargohome
 
 include /usr/share/dpkg/architecture.mk
 
-# workaround for linking issue on armel, but should not hurt on other archs
+# workaround for linking issue on some archs
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--allow-multiple-definition
+EXTRA_ATOMIC_ARCHS = armel mipsel
+ifneq (,$(findstring $(DEB_HOST_ARCH),$(EXTRA_ATOMIC_ARCHS)))
+	DEB_LDFLAGS_MAINT_APPEND += -latomic
+	export DEB_LDFLAGS_MAINT_APPEND
+endif
 
 LUAJIT_ARCHS = i386 amd64 powerpc mips mipsel armel armhf
 HYPERSCAN_ARCHS = i386 amd64 hurd-i386 kfreebsd-amd64 x32
@@ -41,7 +46,7 @@
 		--with-ebpf-includes=/usr/include/$(DEB_HOST_MULTIARCH)
 endif
 
-CONFIGURE_ARGS = --enable-af-packet --enable-nfqueue --enable-prelude --enable-nflog \
+CONFIGURE_ARGS = --enable-af-packet --enable-nfqueue --enable-nflog \
 	--enable-gccprotect --disable-gccmarch-native \
 	--with-libnss-includes=/usr/include/nss --with-libnss-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	--with-libnspr-includes=/usr/include/nspr --with-libnspr-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
@@ -49,6 +54,7 @@
 	--disable-coccinelle \
 	--enable-geoip --enable-hiredis \
 	--enable-non-bundled-htp \
+	--disable-suricata-update \
 	$(ENABLE_LUAJIT) \
 	$(ENABLE_HYPERSCAN) \
 	$(ENABLE_UNITTESTS) \
@@ -83,6 +89,9 @@
 override_dh_auto_test:
 	# do nothing
 
+override_dh_missing:
+	dh_missing --list-missing
+
 override_dh_gencontrol:
 	echo "libhtp:Version=$(LIBHTP_PKG_VERSION)" >> debian/suricata.substvars
 	dh_gencontrol
