## suricata 6.0.3

=== suricata-update/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.16.1 from Makefile.am.
 # suricata-update/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2018 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -122,15 +122,15 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /builds/inliniac/suricata-ci/suricata/missing aclocal-1.15
+ACLOCAL = ${SHELL} /builds/dev/suricata/missing aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /builds/inliniac/suricata-ci/suricata/missing autoconf
-AUTOHEADER = ${SHELL} /builds/inliniac/suricata-ci/suricata/missing autoheader
-AUTOMAKE = ${SHELL} /builds/inliniac/suricata-ci/suricata/missing automake-1.15
+AUTOCONF = ${SHELL} /builds/dev/suricata/missing autoconf
+AUTOHEADER = ${SHELL} /builds/dev/suricata/missing autoheader
+AUTOMAKE = ${SHELL} /builds/dev/suricata/missing automake-1.16
 AWK = mawk
-CARGO = /usr/bin/cargo
+CARGO = /root/.cargo/bin/cargo
 CARGO_BUILD_TARGET = 
 CARGO_HOME = /root/.cargo
 CBINDGEN = /usr/bin/cbindgen
@@ -210,7 +210,7 @@
 LUA_CFLAGS = 
 LUA_INT8 = 
 LUA_LIBS = 
-MAKEINFO = ${SHELL} /builds/inliniac/suricata-ci/suricata/missing makeinfo
+MAKEINFO = ${SHELL} /builds/dev/suricata/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -223,10 +223,10 @@
 PACKAGE = suricata
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = suricata
-PACKAGE_STRING = suricata 6.0.1
+PACKAGE_STRING = suricata 6.0.3
 PACKAGE_TARNAME = suricata
 PACKAGE_URL = 
-PACKAGE_VERSION = 6.0.1
+PACKAGE_VERSION = 6.0.3
 PATH_SEPARATOR = :
 PCAP_CFLAGS =  -I/usr/include
 PCAP_LIBS = 
@@ -235,8 +235,8 @@
 PKG_CONFIG_PATH = 
 POW_LIB = 
 RANLIB = ranlib
-RUSTC = /usr/bin/rustc
-RUSTUP_HOME_PATH = no
+RUSTC = /root/.cargo/bin/rustc
+RUSTUP_HOME_PATH = /root/.rustup
 RUST_FEATURES =  function-macro
 RUST_LDADD = ../rust/target/release/libsuricata.a -ldl -lrt -lm
 RUST_SURICATA_LIB = ../rust/target/release/libsuricata.a
@@ -248,11 +248,11 @@
 SHELL = /bin/bash
 STRIP = strip
 SURICATA_UPDATE_DIR = suricata-update
-VERSION = 6.0.1
-abs_builddir = /builds/inliniac/suricata-ci/suricata/suricata-update
-abs_srcdir = /builds/inliniac/suricata-ci/suricata/suricata-update
-abs_top_builddir = /builds/inliniac/suricata-ci/suricata
-abs_top_srcdir = /builds/inliniac/suricata-ci/suricata
+VERSION = 6.0.3
+abs_builddir = /builds/dev/suricata/suricata-update
+abs_srcdir = /builds/dev/suricata/suricata-update
+abs_top_builddir = /builds/dev/suricata
+abs_top_srcdir = /builds/dev/suricata
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -283,11 +283,11 @@
 e_magic_file = 
 e_magic_file_comment = #
 e_rundir = /usr/local/var/run/
-e_rustdir = /builds/inliniac/suricata-ci/suricata/rust
+e_rustdir = /builds/dev/suricata/rust
 e_sysconfdir = /usr/local/etc/suricata/
 exec_prefix = ${prefix}
 have_cargo_vendor_bin = 
-have_rustup = no
+have_rustup = /root/.cargo/bin/rustup
 host = x86_64-pc-linux-gnu
 host_alias = 
 host_cpu = x86_64
@@ -296,7 +296,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /builds/inliniac/suricata-ci/suricata/install-sh
+install_sh = ${SHELL} /builds/dev/suricata/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 libhs_CFLAGS = 
@@ -320,7 +320,7 @@
 psdir = ${docdir}
 runstatedir = ${localstatedir}/run
 rust_vendor_comment = # 
-rustup_home = 
+rustup_home = RUSTUP_HOME=$(RUSTUP_HOME_PATH)
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -350,8 +350,8 @@
 	  *config.status*) \
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
 	  *) \
-	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
-	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
+	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
 	esac;
 
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
@@ -375,7 +375,10 @@
 cscope cscopelist:
 
 
-distdir: $(DISTFILES)
+distdir: $(BUILT_SOURCES)
+	$(MAKE) $(AM_MAKEFLAGS) distdir-am
+
+distdir-am: $(DISTFILES)
 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 	list='$(DISTFILES)'; \
@@ -392,3 +395,5 @@
 	  if test -d $$d/$$file; then \
 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
 	    if test -d "$(distdir)/$$file"; then \
+	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
+	    fi; \
