=== debian/changelog ===
suricata (1:6.0.3-2) unstable; urgency=medium

  * Use 'command -v' instead of 'which' in suricata-oinkmaster cron file.
    This avoids a runtime deprecation warning on recent versions, and fixes
    piuparts cron job tests.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 30 Aug 2021 20:56:18 +0200

suricata (1:6.0.3-1) unstable; urgency=medium

  * Upload to unstable post-release.
  * Remove patch applied upstream.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 18 Aug 2021 16:33:31 +0200

suricata (1:6.0.3-1~exp2) experimental; urgency=medium

  * Also use libatomic workaround on powerpc.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 01 Jul 2021 19:44:53 +0200

suricata (1:6.0.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Add Rules-Requires-Root: no.
  * Raise libhtp minimum version B-D to 0.5.38.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 30 Jun 2021 23:51:24 +0200

suricata (1:6.0.2-1~exp1) experimental; urgency=medium

  * Fix conditional variable use in d/rules.
  * New upstream release.
  * Use libhtp 0.5.37.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 11 Dec 2020 09:45:02 +0100
