=== debian/changelog ===
suricata (1:6.0.4-3) unstable; urgency=medium

  * Remove suricata-oinkmaster binary package.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 14 Dec 2021 15:24:47 +0100

suricata (1:6.0.4-2) unstable; urgency=medium

  * Raise libhtp minimum dependency version to 0.5.39.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Nov 2021 22:57:47 +0100

suricata (1:6.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Nov 2021 22:00:08 +0100
