=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libyaml-dev,
                python3:any,
                zlib1g-dev | libz-dev,
-               libhtp-dev (>= 1:0.5.38),
+               libhtp-dev (>= 1:0.5.39),
                procps
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
@@ -62,14 +62,3 @@
  cards.
  .
  This version has inline (NFQUEUE) support enabled.
-
-Package: suricata-oinkmaster
-Architecture: all
-Depends: oinkmaster, suricata (>= ${source:Version}), ${misc:Depends}
-Description: Integration package between suricata and oinkmaster
- Suricata is a network Intrusion Detection System (IDS). It is based on
- rules (and is fully compatible with snort rules) to detect a variety of
- attacks / probes by searching packet content.
- .
- This package contains the integration bits between suricata and oinkmaster
- to allow easy automated ruleset updates.
