=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # verbose mode
 export DH_VERBOSE=1
 
-SURICATA_DESTDIR = $(CURDIR)/debian/suricata
+SURICATA_DESTDIR = $(CURDIR)/debian/tmp
 export DEB_BUILD_MAINT_OPTIONS = hardening=+pie,+bindnow
 export CARGO_HOME = $(CURDIR)/debian/cargohome
 
@@ -11,7 +11,7 @@
 
 # workaround for linking issue on some archs
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--allow-multiple-definition
-EXTRA_ATOMIC_ARCHS = armel mipsel
+EXTRA_ATOMIC_ARCHS = armel mipsel powerpc
 ifneq (,$(findstring $(DEB_HOST_ARCH),$(EXTRA_ATOMIC_ARCHS)))
 	DEB_LDFLAGS_MAINT_APPEND += -latomic
 	export DEB_LDFLAGS_MAINT_APPEND
@@ -73,7 +73,7 @@
 	rm -f debian/suricata.substvars
 
 override_dh_auto_install:
-	dh_auto_install
+	dh_auto_install --destdir=$(SURICATA_DESTDIR)
 	rm -rf $(SURICATA_DESTDIR)/usr/lib/python*;\
 	(cd python &&\
 		python3 -B setup.py install --install-layout=deb --prefix $(SURICATA_DESTDIR)/usr)
