## suricata 6.0.5

=== suricata-update/Makefile ===
--- 
+++ 
@@ -122,18 +122,18 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /builds/dev/suricata/missing aclocal-1.16
+ACLOCAL = ${SHELL} /builds/vjulien/suricata/missing aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /builds/dev/suricata/missing autoconf
-AUTOHEADER = ${SHELL} /builds/dev/suricata/missing autoheader
-AUTOMAKE = ${SHELL} /builds/dev/suricata/missing automake-1.16
+AUTOCONF = ${SHELL} /builds/vjulien/suricata/missing autoconf
+AUTOHEADER = ${SHELL} /builds/vjulien/suricata/missing autoheader
+AUTOMAKE = ${SHELL} /builds/vjulien/suricata/missing automake-1.16
 AWK = mawk
 CARGO = /root/.cargo/bin/cargo
 CARGO_BUILD_TARGET = 
 CARGO_HOME = /root/.cargo
-CBINDGEN = /usr/bin/cbindgen
+CBINDGEN = /root/.cargo/bin/cbindgen
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -std=c11 -march=native -I${srcdir}/../rust/gen -I${srcdir}/../rust/dist
@@ -210,7 +210,7 @@
 LUA_CFLAGS = 
 LUA_INT8 = 
 LUA_LIBS = 
-MAKEINFO = ${SHELL} /builds/dev/suricata/missing makeinfo
+MAKEINFO = ${SHELL} /builds/vjulien/suricata/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -223,10 +223,10 @@
 PACKAGE = suricata
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = suricata
-PACKAGE_STRING = suricata 6.0.4
+PACKAGE_STRING = suricata 6.0.5
 PACKAGE_TARNAME = suricata
 PACKAGE_URL = 
-PACKAGE_VERSION = 6.0.4
+PACKAGE_VERSION = 6.0.5
 PATH_SEPARATOR = :
 PCAP_CFLAGS =  -I/usr/include
 PCAP_LIBS = 
@@ -248,11 +248,11 @@
 SHELL = /bin/bash
 STRIP = strip
 SURICATA_UPDATE_DIR = suricata-update
-VERSION = 6.0.4
-abs_builddir = /builds/dev/suricata/suricata-update
-abs_srcdir = /builds/dev/suricata/suricata-update
-abs_top_builddir = /builds/dev/suricata
-abs_top_srcdir = /builds/dev/suricata
+VERSION = 6.0.5
+abs_builddir = /builds/vjulien/suricata/suricata-update
+abs_srcdir = /builds/vjulien/suricata/suricata-update
+abs_top_builddir = /builds/vjulien/suricata
+abs_top_srcdir = /builds/vjulien/suricata
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -283,7 +283,7 @@
 e_magic_file = 
 e_magic_file_comment = #
 e_rundir = /usr/local/var/run/
-e_rustdir = /builds/dev/suricata/rust
+e_rustdir = /builds/vjulien/suricata/rust
 e_sysconfdir = /usr/local/etc/suricata/
 exec_prefix = ${prefix}
 have_cargo_vendor_bin = 
@@ -296,7 +296,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /builds/dev/suricata/install-sh
+install_sh = ${SHELL} /builds/vjulien/suricata/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 libhs_CFLAGS = 
@@ -395,5 +395,3 @@
 	  if test -d $$d/$$file; then \
 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
 	    if test -d "$(distdir)/$$file"; then \
-	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
-	    fi; \
