=== debian/changelog ===
suricata (1:6.0.5-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 05 May 2022 08:49:38 +0200

suricata (1:6.0.5-2) unstable; urgency=medium

  * Introduce patch to fix segfaulting autopkgtests on s390x.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Apr 2022 08:51:06 +0200

suricata (1:6.0.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 21 Apr 2022 20:07:14 +0200

suricata (1:6.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Raise libhtp minimum dependency version to 0.5.40.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 21 Apr 2022 19:53:32 +0200

suricata (1:6.0.4-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 19 Nov 2021 10:36:31 +0100

suricata (1:6.0.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Nov 2021 22:26:53 +0100

suricata (1:6.0.3-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Oct 2021 09:43:17 +0200
